


.showcase{
    cursor: default !important;
}


video#bgvideo,video#bgvideo1 {
    width: 100% !important;
    height: auto !important;
    min-width: 100%;
    min-height: 100%;
}


.header-under-common {
    padding-top: 230px;
}

ul.visitors-count li,ul.visitors-count{
    list-style-type:none !important;
}


.section-container{
    /*padding: 0 130px;*/
    padding: 0 98px;
    
}


.award-winning {
    text-align: center;
    padding-bottom: 70px;
}

.award-winning h5 {
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 30px;
    color: #ffffff;
    font-weight: bold;
    background: #083169;
    padding: 10px;
    display: inline-block;
    text-transform: uppercase;
    font-family: "GTWalsheimPro-Bold";
}

.video-inner {
    max-height: 820px;
    overflow: hidden;
}


.video-outer {
    position: relative;
}


.video-text {
    position: absolute;
    top: 50%;
    left: 180px;
    transform: translate(0px, -50%);
}


.video-text h1 {
    font-size: 108px;
    line-height: 110px;
    color: #ffffff;
    font-weight: bold;
    font-family: SocialGothic-Bold;
    text-transform: uppercase;
    max-width: 1026px;
}


.video-text p {
    font-size: 24px;
    color: #ffffff;
    margin-top: 50px;
    font-family: "GTWalsheimPro-Regular";
}

.section-one{
    padding:0;
    padding-top: 115px;
}



.sec-one-inner {
    display: flex;
    align-items: flex-start;
}

.sec-left span {
    width: 130px;
    height: 2px;
    background: #727272;
    display: block;
    margin-right: 40px;
    margin-top: 15px;
}



.estd {
    font-size: 36px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 50px;
    font-family: "GTWalsheimPro-Bold";
}

.estd-subheading {
    font-size: 24px;
    color: #000000;
    font-weight: bold;
    font-family: "GTWalsheimPro-Bold";
}





.sec-one-inner .sec-right p,.sec-one-inner .sec-right ul li {
    font-size: 18px;
    color: #000000;
    line-height: 30px;
    padding-top: 30px;
}


.sec-one-inner .sec-right ul{
    /*list-style: disc;*/
    padding-left:20px;
}


.sec-one-inner .sec-right ul li ul li:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #000;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}



/*.sec-one-inner .sec-right ul li ul li ul li:before{*/
/*    width: 30px;*/
/*    height:2px;*/
/*    border-radius: 0%;*/
/*    position: relative;*/
/*    top: -5px;*/
/*}*/




.sec-one-inner .sec-right ul li ul li ul li:before {
    width: 30px;
    height: 2px;
    border-radius: 0%;
    position: absolute;
    top: 40px;
    left: -41px;
}


.sec-one-inner .sec-right ul li ul li ul li {
    position: relative;
}

.sec-one-inner .sec-right ul li ul li ul {
    padding-left: 80px;
}
.sec-one-inner .sec-right ul li:before{
    content:'';
}
.sec-one-inner .sec-right ul li ul{
    padding-left:40px;
}

.sec-one-inner .sec-right ul li b{
    font-family: "GTWalsheimPro-Bold";
}

.form-right b{
    font-size: 18px;
    color: #000000;
    line-height: 1.3;
    font-family: "GTWalsheimPro-Bold";
}

.sec-one-inner .sec-right  strong{
    font-size: 18px;
    line-height: 1.4;
    font-family: "GTWalsheimPro-Bold";
}

.visitors-count {
    display: flex;
    margin-top: 97px;
    margin-bottom: 67px;
    justify-content: space-between;
}


.visitors-count b {
    font-size: 36px;
    color: #000000;
    font-weight: bold;
    font-family: "GTWalsheimPro-Bold";
    text-align: center;
    display: block;
    
}

.visitors-count span{
    font-size: 18px;
    color: #000000;
    /* font-weight: bold; */
    /* font-family: "GTWalsheimPro-Bold"; */
    text-align: center;
    display: block;
    margin-top: 17px;
    text-transform: capitalize;
}

.visitors-count li {
    /* width: 22%; */
    padding-right: 170px;
}


.visitors-count li:last-child{
    padding-right: 0px;
}


.section-two {
    color: #000;
    background: initial;
}

.sec-two-banner {
    /* min-height: 446px;
    background: url(../images/about-1-banner.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed; */

    min-height: 446px;
    background: url(../images/about-11-banner.jpg);
    background-repeat: no-repeat;
     background-size: cover; 
    background-attachment: fixed;
    background-position: center center;
}


.sec-two-text ul {
    display: flex;
    align-items: flex-start;
    margin-top: 60px;
    margin-bottom: 85px;
}


.sec-two-text ul li {
    width: 33%;
    margin-right: 77px;
}

.sec-two-text ul li:last-child {
    margin-right: 0px;
}

.sec-two-text ul li b {
    font-size: 36px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 40px;
    display: block;
    font-family: "GTWalsheimPro-Bold";
}



.sec-two-text ul li p {
    font-size: 19px;
    color: #000000;
    line-height: 30px;
    text-align: justify;
}

.sec-two-text ul li:first-child p {
    margin-bottom: 40px;
}

.sec-two-text ul li:first-child p + p {
    margin-bottom: 0px;
}


.section-three{
    background: #fff;
    padding-top: 90px;
}

.sec-three-banner{
    min-height: 660px;
    background: url(../images/about-2-banner.jpg);
    background-repeat: no-repeat;
     background-size: cover; 
    background-attachment: fixed;
    background-position: center center;
    position: relative;
}

.sec-three-banner-text {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    font-size: 108px;
    line-height: 110px;
    color: #ffffff;
    font-weight: bold;
    top: 130px;
    font-family: SocialGothic-Bold;
    left: 180px;
}

.sec-three-one {
    display: flex;
    margin-top: 65px;
    margin-bottom: 70px;
}


.sec-three-one b {
    font-size: 24px;
    line-height: 30px;
    color: #000000;
    font-weight: bold;
    display: block;
    font-family: "GTWalsheimPro-Bold";
}


.sec-three-one p {
    margin-top: 46px;
    font-size: 19px;
    color: #000000;
    line-height: 1.5;
}


.sec-three-two {
    display: flex;
}


.sec-three-two .sec-right>.why-designdot {
    font-size: 36px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 50px;
    font-family: "GTWalsheimPro-Bold";
    display: block;
}


.sec-three-two ul {
    display: flex;
    margin-bottom: 40px;
}

.sec-three-two ul:last-child{
    margin-bottom: 62px;
}


.sec-three-two ul li b {
    font-size: 36px;
    color: #000000;
    font-weight: bold;
    display: block;
    margin-bottom: 30px;
    font-family: "GTWalsheimPro-Bold";
}


.sec-three-two ul li p {
    font-size: 19px;
    color: #000000;
    line-height: 1.5;
    text-align: justify;
}


.sec-three-two ul li {
    width: 33%;
    margin-right: 100px;
}

.sec-three-two ul li:last-child{
margin-right: 0px;
}

li.two-li b ~ b {
    margin-top: 50px;
}


.section-four {
    background: #fff;
}


.section-four .section-container {
    padding-left: 0px;
}




.sec-four-inner {
    display: flex;
    
}

.sec-four-inner .sec-right{
    padding-bottom: 130px;
}


.sec-left-banner img {
    width: 100%;
    height: 100%;
    min-height: 1280px;
    object-fit: cover;
}


.sec-four-inner .sec-left {
    width: 100%;
}


.sec-left-text {
    font-size: 108px;
    line-height: 110px;
    color: #ffffff;
    font-weight: bold;
    font-family: SocialGothic-Bold;
    position: absolute;
    top: 180px;
    left: 310px;
}

.sec-left-banner {
    position: relative;
    height: 100%;
}

.sec-four-one {
    /* display: flex; */
    margin-left: 40px;
}


span.number {
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background: #fcf5f5;
    line-height: 50px;
    text-align: center;
    display: inline-block;
    margin-top: 12px;
    margin-bottom: 12px;
    font-size: 24px;
/* line-height: 73px; */
color: #000000;
font-weight: bold;
font-family: "GTWalsheimPro-Bold";
margin-right: 23px;
}

.sec-four-one:before {
    content: '';
    display: block;
    height: 105px;
    width: 3px;
    background: #6a6a6a;
    position: relative;
    left: 23px;
}


.sec-four-one>div {
    display: flex;
    align-items: center;
}


.process-heading {
    font-size: 36px;
    color: #000000;
    font-weight: bold;
    display: block;
    font-family: "GTWalsheimPro-Bold";
}

.sec-four-text {
    width: 90%;
}

.sec-four-text>div {
    align-items: center;
    display: flex;
    justify-content: flex-start ;
}

.process-right-heading{
    font-size: 19px;
    font-family: "GTWalsheimPro-Bold";
    color: #000000;
}

.sec-four-text p {
    font-size: 19px;
    color: #000000;
    margin-top: 10px;
    line-height:1.4;
}


.sec-four-text {
    margin-top: 10px;
}

.section-five{
    background: initial;
    padding-top: 70px;
    padding-bottom: 113px;
}


.sec-five-banner {
    min-height: 450px;
    background: url(../images/about-51-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    position:relative;
}


.sec-five-banner h4 {
    font-size: 108px;
    line-height: 110px;
    color: #ffffff;
    font-weight: bold;
    font-family: SocialGothic-Bold;
    position: absolute;
    /* top: 50%; */

    top: 130px;
    left: 180px;
}


.meet-designers>div>p{
    font-size: 24px;
    color: #000000;
    margin-top: 50px;
    margin-bottom: 100px;
    font-family: "GTWalsheimPro-light";
}

.sec-five-two ul {
    display: flex;
}


.sec-five-two ul li img {
    width: 100%;
}

.sec-five-two ul li {
    width: 100%;
    margin-right: 47px;
}

.sec-five-two ul li:last-child{
    margin-right: 0px;
}


.sec-five-two ul li b {
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    font-weight: bold;
    display: block;
    font-family: "GTWalsheimPro-Bold";
    margin-top: 27px;
}

.sec-five-two ul li p{
font-size: 18px;
line-height: 24px;
color: #000000;
font-weight: bold;
}

.achievements-inner {
    padding-top: 150px;
    padding-bottom: 140px;
}


.achievements-inner h2 {
    font-size: 105px;
    line-height: 110px;
    color: #000;
    font-weight: bold;  
    top: 130px;
    font-family: SocialGothic-Bold;
}

.achievements-inner ul li {
    margin-right: 60px;
}

.achievements-inner ul li:last-child{
    margin-right: 0px;
}

.achievements-inner ul {
    display: flex;
    align-items: center;
}


.achievements-inner ul li img {
    width: 100%;
}

.achievements-inner>div {
    display: flex;
    align-items: center;
}


/* footer start */
/* 
.section-bottom-left{
    padding-left: 130px;
}

.section-heading span{
    margin-left: 0px;
    margin-top: 15px;
}

.section-six{
    background-color:#FFF;
}

.why-us-four,.lets-build,.lets-talk p,.lets-design,.request-row-main a,p.social-left a,p.social-right a,.lets-talk span,.happy p
,.happy h5,p.copyright,.working-hrs-row span{
    color:#000;
}
p.social-right a{
border:1px solid #000;
}
.footer-right p,.working-hrs-row p{
    color: #b8b7b7;
}
.footer,.section-nine{
    background-color: #fcf5f5;
}

.section-bottom-left{
    padding-bottom: 50px;
}

.footer-bottom-row {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.working-hrs-row {
    margin-bottom: 30px !important;
}


.working-hrs-row{
display: flex;
}

.working-hrs-row>div{
    width: 100%;
}


.working-hrs-row>div + div {
    width: 65%;
}

.footer-menu-2 {
    display: inline-block;
    margin-left: 120px;
}

.footer-menu-2 ul li {
    display: inline-block;
}

.footer-menu-2 ul li a {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 30px;
    color: #000000;
    padding: 0 15px;
    border-right: 1px solid;
}

.footer-menu-2 ul li:first-child a{
    padding-left: 0px;
}
.footer-menu-2 ul li:last-child a{
    padding-right: 0px;
    border: none;
}

.row.footer-bottom-row {
    display: flex;
}

.footer-right-2 {
    display: flex;
    justify-content: space-between;
}


.bottom-social-icons{
    margin: 0px;
}

.bottom-social-icons i{
    font-size: 26px;
    margin-right: 40px;
}

.our-achieve {
    display: flex;
    align-items: center;
}


.our-achieve h4 {
    text-align: right;
    font-size: 21px;
    line-height: 21px;
    color: #000000;
    font-family: SocialGothic-Bold;
    font-weight: bold;
    margin-right: 40px;
}

.our-achieve img {
    width: 100%;
    margin-right: 35px;
}

.our-achieve img  ~ img{
    margin-right: 0px;
}

.footer-right span{
    top: 1px;
} */


/* footer ends */


.our-team-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 25vw;
    max-width: 1920px;
    margin-right: auto;
    margin-left: auto;
    /* padding-right: 25px; */
    /* padding-left: 25px; */
}


.half-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 12%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.half-2>div{
position: relative;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
height: 50%;
-webkit-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
border-radius: 28px;
background-color: #ef8451;
margin-right:16px;
}

.person1{
    position: relative;
    background-image: url(../images/team/sangita-sinha.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.person2{
    background-image: url(../images/team/manpreet-singh.jpg);
}

.person3{
    background-image: url(../images/team/junaid.jpeg);
}

.person4{
    background-image: url(../images/team/shakti-1.jpg);
}

.mt-16{
    margin-top: 20px;
}

.text1 {
    margin-top: 16px;
}

.text1 span,.text2 >div>span {
    color: #fff;
    font-size: 22px;
}


.person-name-outer {
    position: absolute;
    left: 0%;
    top: auto;
    right: auto;
    bottom: 0%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top-right-radius: 20px;
    background-color: #f5f3ee;
}


.person-box {
    padding-top: 7px;
    padding-right: 16px;
    padding-left: 6px;
    color: #6b8483;
}

span.person-name {
    color: #0f393b;
    font-weight: 600;
        display: block;
    margin-bottom: 3px;
}

.full-1 {
    position: relative;
    width: 24%;
    margin-right: 16px;
    margin-left: 16px;
    border-radius: 28px;
    background-color: #6b8483;
    background-image: url(../images/team/jyotirmoy-sinha.jpg);
    background-position: 50% 50%;
    background-size: cover;
}

.full-2{
    background-image: url(https://designdot.co.in/assets/web/images/team/adnan-nafisa.jpg);
}

.full-by-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 28%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.full-by-2-one {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
}

.full-by-2-two {
    background-image: url(../images/team/kunal-gupta.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 16px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 28px;
    background-color: #ef8451;
    margin-right: 16px;
}

.text2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 16px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 50%;
    border-radius: 28px;
    background: #edcb50;
}

.text2>div,.text1>div{
    text-align:center;
}


.text2.full-2-one-inner {
    margin: 0px;
    background-image: url(../images/team/divya-chawla.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-right: 16px;
}

.our-team-mbl{
    display:none;
}

.solution-inner-estd {
    margin-top: 80px;
}

.sec-one-inner-two{
    margin-top:80px;
}

/*.solution-inner-estd .estd{*/
/*    margin-bottom:0px;*/
/*}*/
/*.solution-inner-estd .estd-subheading{*/
/*        font-size: 30px;*/
/*}*/

@media(max-width:1800px){
    /* header start */
    /* .visible-menu ul li a{
        font-size: 13px;
    } */
    
    /* header ends */

    /* footer start */



    /* .lets-talk p{
        font-size: 96px;
    }

    .section-bottom-left {
        padding-left: 50px;
    }


    .our-achieve img{
        width: 23%;
    }

    .happy p{
        margin-right: 30px;
    } */

    /* footer ends */
}
@media(max-width:1599px){
    /* header start */
    /* .visible-menu ul li a,ul.city li a {
        font-size: 12px;
    }



.person-box {
    font-size: 12px;
}


.visible-menu{
    margin-left: 10px;
}

li.home{
    margin-right: 10px;
    padding-right: 15px;
}

ul.phone-number-header {
    margin-left: 10px;
}

.visible-menu ul li {
    padding-left: 0px;
}

.visible-menu ul li.quick-enquery a{
    padding: 11px;
}

li.support-icon img {
    width: 40px;
}
.visible-menu ul li.home a img {
    padding-left: 10px;
    width: 33px;
}

ul.city li:after{
    padding-left: 5px;
    padding-right: 5px;
}

ul.phone-number-header img {
    width: 25px;
}

li.support-icon {
    margin: 0px;
}

.logo img {
    width: 175px;
    height: auto;
}


.brand-of-designdot {
    padding-left: 20px;
    padding-right:20px;
}

.container-box>div{
    display: flex;
    align-items: center;
} */


/* header ends */
 

.award-winning h5{
    font-size: 24px;
}

.person-box {
    font-size: 12px;
}


.video-text h1,.sec-three-banner-text,.sec-left-text,.sec-five-banner h4{
    font-size: 75px;
    max-width: 773px;
    /* left: 150px; */
}

.sec-left-text{
    max-width: 473px;
}
.achievements-inner h2{
    font-size: 80px;
}

.video-text p{
    font-size: 22px;
    
    margin-top: 30px;
}

.estd,.visitors-count b,.sec-two-text ul li b,.sec-three-two .sec-right>.why-designdot,
.sec-three-two ul li b,.process-heading{
    font-size: 32px;
}

.estd-subheading,.sec-three-one b,.meet-designers>div>p{
    font-size: 22px;
}
.sec-one-inner .sec-right p,.sec-one-inner .sec-right strong,.visitors-count span,.sec-two-text ul li p,.sec-three-one p,
.sec-three-two ul li p,.process-right-heading,.sec-four-text p{
    font-size: 17px;
}
.visitors-count li{
    padding-right: 50px;
}

.sec-three-two ul li{
    margin-right: 70px;
}

.sec-four-inner .sec-left {
    width: 200%;
}

.sec-four-text>div {
    display: block;
}

.sec-four-text>div>div {
    float: none;
    width: 100%;
}

.process-right-heading {
    display: block;
    float: none;
    width: 100%;
    margin-top: 10px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.sec-five-two ul li b,.sec-five-two ul li p{
    font-size: 16px;
}

.achievements-inner h2{
    font-size: 60px;
}

.sec-three-two ul li {
    margin-right: 50px;
}

}


@media(max-width:1400px){
    .video-text h1,.sec-three-banner-text,.sec-left-text,.sec-five-banner h4{
        font-size: 60px;
        max-width: 773px;
        /* left: 150px; */
        line-height: 1.3;
    }   

    .award-winning h5{
        font-size: 21px;
    }
    .estd,.visitors-count b,.sec-two-text ul li b,.sec-three-two .sec-right>.why-designdot,
.sec-three-two ul li b,.process-heading{
    font-size: 28px;
}

.estd-subheading,.sec-three-one b,.meet-designers>div>p{
    font-size: 19px;
}
.sec-one-inner .sec-right p,.sec-one-inner .sec-right strong,.visitors-count span,.sec-two-text ul li p,.sec-three-one p,
.sec-three-two ul li p,.process-right-heading,.sec-four-text p{
    font-size: 16px;
    line-height: 24px;
}

.sec-five-two ul li b,.sec-five-two ul li p {
    font-size: 14px;
}
}





@media(max-width:1199px){
    .header-under-common {
        padding-top: 200px;
    }

.text1 span, .text2 >div>span{
    font-size: 15px;
}

    .award-winning h5 {
        font-size: 18px;
    }

    .section-container {
        padding: 0 50px;
    }
    .video-text,.sec-three-banner-text,.sec-left-text,.sec-five-banner h4{
        left: 100px;
        font-size: 55px;
    }

    .video-text h1, .sec-three-banner-text, .sec-left-text, .sec-five-banner h4{
        font-size: 55px;
    }

    .achievements-inner h2{
            font-size: 48px;
        line-height: 1.3;
    }
    .section-one{
        padding-top: 80px;
    }

    .estd, .visitors-count b, .sec-two-text ul li b, .sec-three-two .sec-right>.why-designdot,
     .sec-three-two ul li b, .process-heading{
        font-size: 24px;
    }
    .estd-subheading, .sec-three-one b, .meet-designers>div>p{
        font-size: 17px;
        line-height:24px;
    }

    .sec-one-inner .sec-right p,.sec-one-inner .sec-right strong, .visitors-count span, .sec-two-text ul li p, 
    .sec-three-one p, .sec-three-two ul li p, .process-right-heading, .sec-four-text p{
        font-size: 16px;
    }

    


    .sec-five-two ul li {
        width: 29%;
        margin-right: 47px;
        display: inline-block;
        margin-bottom: 20px;
    }

    .section-five{
        padding-bottom: 70px;
    }

    .sec-five-two ul li:nth-child(3){
        margin-right: 0px;
    }

    .sec-five-two ul{
        display: block;
    }

    .sec-three-two ul{
        margin-bottom: 30px;
    }
    .sec-left span{
        width: 100px;
    }
    .achievements-inner {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    
    .half-2{
            width: 16%;
    }
    
    .person-box {
    font-size: 10px;
}
}


@media(max-width:991px){
    
    span.number{
            width: 40px;
    height: 40px;   
        font-size: 16px;
            line-height: 40px;
    }
    
    
    .sec-four-text p{
            margin: 0px;
    }
    .sec-four-text>div>div{
            margin: 5px 0px;
    }
    .meet-designers>div>p{
        margin-bottom:30px;
    }
    .our-team{
        display:none;
    }
    .our-team-mbl{
        display:block;
    }
    
    .our-team-mbl .our-team-inner{
            display: block;
    height: auto;
    max-width: initial;
    }
    
    .full-1{
        margin-right:0px;
    }
    .full-1.full-2 {
    margin-left: 0px;
    margin-right:16px;
}

.video-text .dot, .dot-big{
   width: 8px !important;
    margin-left: 2px;
    height: 8px !important;
}


.sec-three-two ul li b {
    margin-top: 30px;
    margin-bottom: 20px;
}

.dot-2{
        width: 6px;
    height: 6px;
    margin-right:4px;
}


    .our-team-inner>div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 84vw;
    margin-top: 20px;
    max-width: 1920px;
    margin-right: auto;
    margin-left: auto;
}

.half-2,.full-1,.full-by-2,.half-2 {
    width: 100%;
}


    .section-container {
        padding: 0 30px;
    }

    .award-winning h5 {
        font-size: 16px;
    }

    .video-text h1, .sec-three-banner-text, .sec-left-text, .sec-five-banner h4 {
        font-size: 45px;
    }

    .video-text p{
        font-size: 20px;
        margin-top: 22px;
    }

    .section-one {
        padding-top: 50px;
    }

    .sec-one-inner .sec-right p{
        padding-top: 15px;

    }

    .estd{
        margin-bottom: 20px;
    }

    .visitors-count{
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .sec-one-inner .sec-right p,.sec-one-inner .sec-right strong, .visitors-count span, .sec-two-text ul li p, .sec-three-one p, .sec-three-two ul li p, .process-right-heading, .sec-four-text p{
       font-size: 16px;
       line-height: 28px;
    }

    .estd, .visitors-count b, .sec-two-text ul li b, .sec-three-two .sec-right>.why-designdot, .sec-three-two ul li b, .process-heading{
        font-size: 22px;
    }
    .visitors-count li {
        padding-right: 30px;
    }
    .sec-two-text ul li{
        margin-right: 37px;
    }

    .sec-three-banner{
        min-height: 360px;
    }

    .sec-three-two ul li {
        margin-right: 30px;
    }

    .sec-left span {
        width: 70px;
    }

    .sec-four-one{
        margin-left: 30px;
    }

    .sec-four-one:before{
        height: 70px;
    }

    .sec-five-two ul li{
        width: 31%;
        margin-right: 20px;
    }

    .sec-five-two ul li p {
        max-width: 169px;
    }

    .achievements-inner h2{
        font-size: 45px;
    }



/* footer */

/* 
.section-bottom-left ,.section-nine >div{
    
    padding: 20px;
}

.section-nine >div{
    padding-left: 0px;
}

.section-heading span {
    width: 12px;
    margin-right: 5px;
}


.happy div {
    margin-left: 14px;
}
.why-explore-three-outer{
    display: block;
}

span.lets-build {
    display: none;
}

.lets-design{

    font-size: 17px;
    line-height: 1;
    margin: 30px 0px ;
}

.lets-talk span{
    font-size: 12px;
    line-height: 20px;
}

.lets-talk p {
    font-size: 49px;
    line-height: 1;
    left: 0;
}

.lets-talk img {
    position: absolute;
    top: -3px;
    
    width: 20px;
    transform: rotate(-3deg);
}

.footer-right span {
    width: 18px;
    margin-right: 20px;
    top: -3px;
}


.footer-right>div>div{
    width: 81%;
}
span.why-us-two {
    font-size: 16px;
}


.row.working-hrs-row {
    display: block;
    position: relative;
    padding-bottom: 40px;
}

.working-hrs>p,.working-hrs>span {
    font-size: 11px;
    width: 49%;
    display: inline-block;
    margin-bottom: 5px;
}

.footer-menu-2 {
    margin-left: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;

}


.section-nine .section-text>.row {
    margin-bottom: 10px;
} */

/* .section-text P, .what-good-text p {
    font-size: 12px;
} */


.sec-four-inner {
    display: block;
}

.section-four .section-container {
    padding-left: 20px;
}

.sec-four-inner .sec-left {
    width: 100%;
}


.sec-left-banner img{

    min-height: 280px;
}

.sec-four-one {
    margin-left: 0px;
}

.sec-four-inner .sec-right {
    padding-bottom: 20px;
}

.sec-five-banner{
    min-height: 250px;
}

/* .sec-five-two ul li{
    width: 100%;
} */

/* 
p.social-right {
    margin-right: 0px;
}

p.social-right a {
    
    
    
    
    border-radius: 50%;
    width: 20px;
    font-size: 12px;
    padding: 0px;
    height: 19px;
    text-align: center;
}
.working-hrs-row>div + div {
    width: 100%;
    text-align: left;
}


 .what-good-text p {
    font-size: 12px;
    margin-bottom: 10px;
    margin-right: 0px;
}



.footer-menu-2 ul li a {
    font-size: 12px;
    
    padding: 0 10px;
    line-height: 23px;
}

.footer-menu-2 ul li:nth-child(2) a {
    border: none;
}
.footer-right p+div{
    display: block;
}

.request-row-main a {
    font-size: 14px;
    display: block;
    line-height: 1.5;
}

p.social-left a {
    margin-right: 10px;
    display: inline-block;
}

.footer-right>div {
    margin-bottom: 25px;
}


.row.footer-bottom-row {
    display: flex;
    flex-direction: column-reverse;
}

.footer-right-2 {
    display: block;
}

.our-achieve {
    display: block;
}

.our-achieve h4{
    max-width: 131px;
    margin-bottom: 10px;
}

.our-achieve img {
    width: auto;
    height: 100px;
}

.our-achieve img {
    margin-right: 15px;
}


.happy img {
    height: 100px;
}

.happy p{
    font-size: 10px;
    margin: 0px;
    line-height: 1.3;
}

.happy h5{
    line-height: 1;
    margin-bottom: 10px;
}

.working-hrs-row {
    margin-bottom: 20px !important;
}


.happy {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 2px solid #484848;
} */


/* footer ends */

 


}



@media(max-width:767px){

.sec-one-inner .sec-right ul {
     padding-left: 0px; 
}

ul.visitors-count {
    margin-top: 25px;
    margin-bottom: 25px;
}


.visitors-count li span {
    font-size: 14px;
    margin-top: 9px;
    line-height: 21px;
}

.sec-three-one{
        margin-top: 30px;
    margin-bottom: 30px;
}

.estd-subheading, .sec-three-one b, .meet-designers>div>p{
  font-size: 14px;
  line-height: 1.4;
}

.sec-three-one p{
    margin-top: 20px;
}
    .header-under-common {
        padding-top: 200px;
    }

.sec-three-two .sec-right>.why-designdot {
    line-height: 1.4;
    margin-bottom:20px;
}

    .section-container {
        padding: 0 20px;
    }

    .sec-two-text ul{
            display: block;
            margin-top: 20px;
            margin-bottom: 20px;
    }

    .sec-two-text ul li{
        width: 100%;
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .estd, .visitors-count b, .sec-two-text ul li b, .sec-three-two .sec-right>.why-designdot, .sec-three-two ul li b, .process-heading{
        font-size: 20px;
    }

    .sec-two-text ul li b{
        margin-bottom: 20px;
    }

    .sec-two-text ul li:first-child p {
        margin-bottom: 20px;
    }

    .sec-three-two ul{
        display: block;
    }

    .sec-three-two ul li{
        margin-right: 0px;
        width: 100%;
    }

    .award-winning h5 {
       font-size: 14px;
      line-height: 20px;
    }
    .sec-left span {
        width: 25px;
        margin-top: 6px;
        margin-right: 10px;
    }

    .video-text h1, .sec-three-banner-text, .sec-left-text, .sec-five-banner h4{
        font-size: 18px;
    }
    .video-text h1{
        font-size:30px;
        max-width: 200px;
    }

    .video-text, .sec-three-banner-text, .sec-left-text, .sec-five-banner h4{
        left: 30px;
    }

    .video-text p{
        font-size: 16px;
        margin-top: 5px;
            max-width: 200px;
    }

    .award-winning{
        padding-bottom: 10px;
    }
    /*  */
    .container-box {
        padding: 0 20px !important;
    }
  .visitors-count {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   }

    .visitors-count li{
        padding-right: 0px;
        padding-bottom: 20px;
        width: 100%;
        display: inline-block;
        vertical-align: text-top;
    }

    ul.city {
        display: none;
    }

    .brand-of-designdot img {
        width: 117px;
        padding: 0px;
    }



    .menu span{
        display: none;
    }

    .brand-of-designdot {
        padding-left: 20px;
        padding-right: 16px;
            display: block;
    text-align: center;
    margin-bottom: 20px;
    margin-top:20px;
    }

    header.header>div>.row>div{
        /* display: flex; */
        align-items: center;
        justify-content: center;
        padding: 0px;
    }

    .header-under-common {
        padding-top: 200px;
    }

    .container-box>div {
        margin: 0px;
        margin-left: -10px;
    }
/*  */

/* footer */
/* 
.section-bottom-left ,.section-nine >div{
    
    padding: 20px;
}

.section-nine >div{
    padding-left: 0px;
}

.section-heading span {
    width: 12px;
    margin-right: 5px;
}


.happy div {
    margin-left: 14px;
}
.why-explore-three-outer{
    display: block;
}

span.lets-build {
    display: none;
}

.lets-design{

    font-size: 17px;
    line-height: 1;
    margin: 30px 0px ;
}

.lets-talk span{
    font-size: 12px;
    line-height: 20px;
}

.lets-talk p {
    font-size: 49px;
    line-height: 1;
    left: 0;
}

.lets-talk img {
    position: absolute;
    top: -3px;
    width: 20px;
    transform: rotate(-3deg);
}

.footer-right span {
    width: 18px;
    margin-right: 20px;
    top: -3px;
}


.footer-right>div>div{
    width: 81%;
}
span.why-us-two {
    font-size: 16px;
}


.row.working-hrs-row {
    display: block;
    position: relative;
    padding-bottom: 40px;
}

.working-hrs>p,.working-hrs>span {
    font-size: 11px;
    width: 49%;
    display: inline-block;
    margin-bottom: 5px;
}

.footer-menu-2 {
    margin-left: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;

}


.section-nine .section-text>.row {
    margin-bottom: 10px;
}




p.social-right {
    margin-right: 0px;
}

p.social-right a {
    
    
    
    
    border-radius: 50%;
    width: 20px;
    font-size: 12px;
    padding: 0px;
    height: 19px;
    text-align: center;
}
.working-hrs-row>div + div {
    width: 100%;
    text-align: left;
}


 .what-good-text p {
    font-size: 12px;
    margin-bottom: 10px;
    margin-right: 0px;
}



.footer-menu-2 ul li a {
    font-size: 12px;
    
    padding: 0 10px;
    line-height: 23px;
}

.footer-menu-2 ul li:nth-child(2) a {
    border: none;
}
.footer-right p+div{
    display: block;
}

.request-row-main a {
    font-size: 14px;
    display: block;
    line-height: 1.5;
}

p.social-left a {
    margin-right: 10px;
    display: inline-block;
}

.footer-right>div {
    margin-bottom: 25px;
}


.row.footer-bottom-row {
    display: flex;
    flex-direction: column-reverse;
}

.footer-right-2 {
    display: block;
}

.our-achieve {
    display: block;
}

.our-achieve h4{
    max-width: 131px;
    margin-bottom: 10px;
}

.our-achieve img {
    width: auto;
    height: 100px;
}

.our-achieve img {
    margin-right: 15px;
}


.happy img {
    height: 100px;
}

.happy p{
    font-size: 10px;
    margin: 0px;
    line-height: 1.3;
}

.happy h5{
    line-height: 1;
    margin-bottom: 10px;
}

.working-hrs-row {
    margin-bottom: 20px !important;
}


.happy {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 2px solid #484848;
} */



/* footer ends */



.sec-five-two ul li{
    width: 100%;
}


.sec-four-inner {
    display: block;
}

.section-four .section-container {
    padding-left: 20px;
}

.sec-four-inner .sec-left {
    width: 100%;
}


.sec-left-banner img{

    min-height: 280px;
}

.sec-four-one {
    margin-left: 0px;
}

.sec-four-inner .sec-right {
    padding-bottom: 20px;
}

.sec-five-banner{
    min-height: 250px;
}


    .achievements-inner {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .achievements-inner>div {
        display: block;
    }

    .achievements-inner h2 {
        font-size: 20px;
        max-width: 150px;
        margin-bottom: 15px;
    }
    .section-one {
        padding-top: 20px;
    }

    .estd, .visitors-count b, .sec-two-text ul li b, .sec-three-two .sec-right>.why-designdot, .sec-three-two ul li b, .process-heading{

        font-size: 16px;
        line-height: 20px;
    }

    .sec-two-banner{
        min-height: 246px;
        background-size: cover;
    }

    .section-three {
        padding-top: 30px;    
}

.sec-three-banner {
    min-height: 260px;
}

.sec-two-text ul {
    margin-left: 25px;
}

.award-winning h5{
     font-size: 14px;
    line-height: 20px;
    padding: 5px 10px;
}

}

@media (max-width: 567px) {

.award-winning h5{
       font-size: 14px;
    line-height: 20px;
}

.video-text h1 {
    font-size: 24px;
}

.sec-one-inner .sec-right ul li ul li ul {
     padding-left: 0px; 
}
}

@media (max-width: 330px){
    a.mob-pr {
        padding: 0 0px 0px 0px !important;
    }
}